import {EnvProperties} from '../app/openaireLibrary/utils/properties/env-properties';

export let properties: EnvProperties = {
  environment:"production",
  useCache: true,
  useLongCache: true,
  domain : "https://usagecounts.openaire.eu",
  baseLink: "",
  enablePiwikTrack: true,
  piwikBaseUrl: "https://analytics.openaire.eu/piwik.php?idsite=",
  piwikSiteId: "",
  metricsAPIURL: "https://services.openaire.eu/usagestats/",
  loginUrl:"https://services.openaire.eu/admin-user-management/openid_connect_login",
  userInfoUrl: " https://services.openaire.eu/uoa-user-management/api/users/getUserInfo?accessToken=",
  logoutUrl:"https://aai.openaire.eu/proxy/saml2/idp/SingleLogoutService.php?ReturnTo=",
  cookieDomain:".openaire.eu",
  cacheUrl:"https://explore.openaire.eu/cache/get?url=",
  adminToolsAPIURL:"https://services.openaire.eu/uoa-admin-tools/",
  reCaptchaSiteKey: "6LezhVIUAAAAAOb4nHDd87sckLhMXFDcHuKyS76P",
  admins: ["feedback@openaire.eu"],
  sushiliteURL: 'https://services.openaire.eu/usagestats/sushilite/'
};
